package com.yeejoin.amos.patrol.business.util;

//请求参数
public class Toke {

	public String toke;
	public String product;
	public String appKey;
	public String getToke() {
		return toke;
	}
	public void setToke(String toke) {
		this.toke = toke;
	}
	public String getProduct() {
		return product;
	}
	public void setProduct(String product) {
		this.product = product;
	}
	public String getAppKey() {
		return appKey;
	}
	public void setAppKey(String appKey) {
		this.appKey = appKey;
	}
	
}
